View Issue Details

IDProjectCategoryView StatusLast Update
0001935SymmetricDSImprovementpublic2014-08-27 08:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.6 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001935: Upgrade mongodb java client
DescriptionUpgrade mongodb java client
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b405e41c

2014-08-24 20:31:46

chenson

Details Diff
0001935: Upgrade mongodb java client
0001935
mod - symmetric-parent/pom.xml Diff File

Issue History

Date Modified Username Field Change
2014-08-24 20:31 chenson New Issue
2014-08-24 20:31 chenson Status new => assigned
2014-08-24 20:31 chenson Assigned To => chenson
2014-08-24 20:41 chenson Status assigned => resolved
2014-08-24 20:41 chenson Fixed in Version => 3.6.6
2014-08-24 20:41 chenson Resolution open => fixed
2014-08-24 21:00 chenson Changeset attached => SymmetricDS trunk r8637
2014-08-27 08:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b405e41c